Activity log for bug #1666899

Date Who What changed Old value New value Message
2017-02-22 13:42:17 Sander van Schie bug added bug
2017-03-02 23:54:55 Jericho Rivera percona-xtradb-cluster: status New Confirmed
2017-03-09 05:40:30 Krunal Bauskar percona-xtradb-cluster: status Confirmed Fix Committed
2017-05-11 05:41:08 Krunal Bauskar percona-xtradb-cluster: status Fix Committed Fix Released